<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'fr_ca', version '2.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applytoteam'] = 'Appliquer les notes et la rétroaction à tout le groupe';
$string['assignfeedback'] = 'Plugiciel de rétroaction';
$string['assignfeedbackpluginname'] = 'Plugiciel de rétroaction';
$string['assignmentmail'] = '{$a->grader} a donné une rétroaction pour le travail remis pour «&nbsp;{$a->assignment}&nbsp;».

Vous pouvez le consulter en annexe à votre travail&nbsp;:

    {$a->url}';
$string['assignmentmailsmall'] = '{$a->grader} a donné une rétroaction pour le travail remis pour «&nbsp;{$a->assignment}&nbsp;». Vous pouvez le consulter en annexe à votre travail soumit';
$string['assignmentplugins'] = 'Plugiciels de devoir';
$string['assignsubmission'] = 'Plugiciel de remise';
$string['assignsubmissionpluginname'] = 'Plugiciel de remise';
$string['feedback'] = 'Rétroaction';
$string['feedbackavailablehtml'] = '{$a->username} a donné une rétroaction pour le travail remis pour «&nbsp;<em>{$a->assignment}</em>&nbsp;».<br /><br />Vous pouvez le consulter en annexe à <a href="{$a->url}">votre travail</a>.';
$string['feedbackavailablesmall'] = '{$a->username} a donné une rétroaction pour le devoir {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} a donné une rétroaction pour le travail remis pour «&nbsp;{$a->assignment}&nbsp;».

Vous pouvez le consulter en annexe à votre travail&nbsp;:

    {$a->url}';
$string['feedbackplugin'] = 'Plugiciel de rétroaction';
$string['feedbackpluginforgradebook'] = 'Le plugiciel rétroaction qui transmettra des commentaires au carnet de notes';
$string['feedbackpluginforgradebook_help'] = 'La transmission des commentaires au carnet de notes ne peut pas être effectuée par plusieurs plugiciels de rétroaction.';
$string['feedbackplugins'] = 'Plugiciel de rétroaction';
$string['feedbacksettings'] = 'Réglages de rétroaction';
$string['manageassignfeedbackplugins'] = 'Gérer les plugiels de rétroaction des devoirs';
$string['manageassignsubmissionplugins'] = 'Gérer les plugiciels de remise de travaux des devoirs';
$string['submissionplugins'] = 'Plugiciel de remise';
$string['viewfeedback'] = 'Afficher la rétroaction';
$string['viewfeedbackforuser'] = 'Afficher la rétroaction de l\'utilisateur {$a}';
$string['viewfullgradingpage'] = 'Ouvrir la page d\'évaluation complète pour donner des rétroactions';
