<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'fr_ca', version '2.4'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chatname'] = 'Nom du bavardoir';
$string['chatreport'] = 'Sessions de clavardage';
$string['configrefreshroom'] = 'Fréquence d\'actualisation du bavardoir (en secondes) ? Une valeur basse donnera une impression de rapidité, mais surchargera votre serveur web lorsque beaucoup de monde utilisera le chat.';
$string['donotusechattime'] = 'Ne pas publier les horaires de clavardage';
$string['enterchat'] = 'Cliquer ici pour clavarder';
$string['explainmethoddaemon'] = 'Ces réglages sont effectifs <strong>uniquement</strong> si vous avez choisi la méthode de clavardage « Utilisation d\'un démon »';
$string['explainmethodnormal'] = 'Ces réglages sont effectifs <strong>uniquement</strong> si vous avez choisi la méthode de clavardage « Méthode normale »';
$string['modulename'] = 'Clavardage';
$string['modulenameplural'] = 'Clavardages';
$string['pluginname'] = 'Clavardage';
$string['sessions'] = 'Sessions de clavardage';
